## rust-smallstr 0.3.0

=== debian/changelog ===
rust-smallstr (0.3.0-1) unstable; urgency=medium

  * Package smallstr 0.3.0 from crates.io using debcargo 2.7.8

 -- Rene Engelhard <rene@debian.org>  Thu, 26 Jun 2025 22:27:55 +0200
