=== debian/control ===
Source: rust-smallstr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Rene Engelhard <rene@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smallstr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smallstr
Homepage: https://github.com/murarth/smallstr
X-Cargo-Crate: smallstr
Rules-Requires-Root: no

Package: librust-smallstr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev,
 librust-serde-1+std-dev,
 librust-smallvec-1+default-dev (>= 1.1-~~),
 librust-smallvec-1+union-dev (>= 1.1-~~)
Provides:
 librust-smallstr+default-dev (= ${binary:Version}),
 librust-smallstr+ffi-dev (= ${binary:Version}),
 librust-smallstr+serde-dev (= ${binary:Version}),
 librust-smallstr+std-dev (= ${binary:Version}),
 librust-smallstr+union-dev (= ${binary:Version}),
 librust-smallstr-0-dev (= ${binary:Version}),
 librust-smallstr-0+default-dev (= ${binary:Version}),
 librust-smallstr-0+ffi-dev (= ${binary:Version}),
 librust-smallstr-0+serde-dev (= ${binary:Version}),
 librust-smallstr-0+std-dev (= ${binary:Version}),
 librust-smallstr-0+union-dev (= ${binary:Version}),
 librust-smallstr-0.3-dev (= ${binary:Version}),
 librust-smallstr-0.3+default-dev (= ${binary:Version}),
 librust-smallstr-0.3+ffi-dev (= ${binary:Version}),
 librust-smallstr-0.3+serde-dev (= ${binary:Version}),
 librust-smallstr-0.3+std-dev (= ${binary:Version}),
 librust-smallstr-0.3+union-dev (= ${binary:Version}),
 librust-smallstr-0.3.0-dev (= ${binary:Version}),
 librust-smallstr-0.3.0+default-dev (= ${binary:Version}),
 librust-smallstr-0.3.0+ffi-dev (= ${binary:Version}),
 librust-smallstr-0.3.0+serde-dev (= ${binary:Version}),
 librust-smallstr-0.3.0+std-dev (= ${binary:Version}),
 librust-smallstr-0.3.0+union-dev (= ${binary:Version})
Description: String-like container based on smallvec - Rust source code
 Source code for Debianized Rust crate "smallstr"
