## rust-smallstr 0.3.1

=== debian/changelog ===
rust-smallstr (0.3.1-1) unstable; urgency=medium

  * Package smallstr 0.3.1 from crates.io using debcargo 2.7.8

 -- Rene Engelhard <rene@debian.org>  Thu, 14 Aug 2025 22:57:42 +0200
