=== debian/control ===
--- 
+++ 
@@ -44,11 +44,11 @@
  librust-smallstr-0.3+serde-dev (= ${binary:Version}),
  librust-smallstr-0.3+std-dev (= ${binary:Version}),
  librust-smallstr-0.3+union-dev (= ${binary:Version}),
- librust-smallstr-0.3.0-dev (= ${binary:Version}),
- librust-smallstr-0.3.0+default-dev (= ${binary:Version}),
- librust-smallstr-0.3.0+ffi-dev (= ${binary:Version}),
- librust-smallstr-0.3.0+serde-dev (= ${binary:Version}),
- librust-smallstr-0.3.0+std-dev (= ${binary:Version}),
- librust-smallstr-0.3.0+union-dev (= ${binary:Version})
+ librust-smallstr-0.3.1-dev (= ${binary:Version}),
+ librust-smallstr-0.3.1+default-dev (= ${binary:Version}),
+ librust-smallstr-0.3.1+ffi-dev (= ${binary:Version}),
+ librust-smallstr-0.3.1+serde-dev (= ${binary:Version}),
+ librust-smallstr-0.3.1+std-dev (= ${binary:Version}),
+ librust-smallstr-0.3.1+union-dev (= ${binary:Version})
 Description: String-like container based on smallvec - Rust source code
  Source code for Debianized Rust crate "smallstr"
