=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smallstr 0.3.1 --all-targets --all-features
Features: test-name=rust-smallstr:@
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallstr 0.3.1 --all-targets
Features: test-name=librust-smallstr-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallstr 0.3.1 --all-targets --no-default-features --features ffi
Features: test-name=librust-smallstr-dev:ffi
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallstr 0.3.1 --all-targets --no-default-features --features serde
Features: test-name=librust-smallstr-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallstr 0.3.1 --all-targets --no-default-features --features std
Features: test-name=librust-smallstr-dev:std
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallstr 0.3.1 --all-targets --no-default-features --features union
Features: test-name=librust-smallstr-dev:union
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallstr 0.3.1 --all-targets --no-default-features
Features: test-name=librust-smallstr-dev:
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
